
[data-novi-id="52"]{
  
  font-style: italic;
}
[data-novi-id="51"]{
  font-style: italic;
}
[data-novi-id="50"]{
  font-style: italic;
}
[data-novi-id="49"]{
  color: rgb(0, 1, 5);
  font-style: italic;
  
}
[data-novi-id="48"]{
  font-style: italic;
  
}
.about-box-text a[data-novi-id="47"]{
  font-weight: 700;
}
[data-novi-id="46"]{
  font-weight: 400;
}
[data-novi-id="45"]{
  font-weight: 400;
}
[data-novi-id="44"]{
  font-weight: 400;
}
[data-novi-id="43"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="42"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="41"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="40"]{
  font-weight: 700;
}
[data-novi-id="39"]{
  font-weight: 700;
}
[data-novi-id="38"]{
  font-weight: 700;
}
[data-novi-id="37"]{
  font-weight: 700;
}
.about-box-text a[data-novi-id="36"]{
  font-weight: 700;
}
.about-box-text a[data-novi-id="34"]{
  font-weight: 700;
}
[data-novi-id="33"]{
  font-weight: 700;
}
[data-novi-id="32"]{
  color: rgb(7, 7, 8);
  
  
}
[data-novi-id="31"]{
  color: rgb(5, 5, 5);
  
}
[data-novi-id="30"]{
  color: rgb(2, 2, 3);
  
  
}
[data-novi-id="29"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="28"]{
  color: #010203;
}
[data-novi-id="27"]{
  color: rgb(7, 7, 8);
}
[data-novi-id="26"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="25"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="23"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="22"]{
  color: rgb(31, 29, 28);
}
[data-novi-id="21"]{
  color: rgb(5, 5, 5);
  
  
  
}
[data-novi-id="20"]{
  color: rgb(7, 7, 8);
  
}
[data-novi-id="19"]{
  color: rgb(23, 23, 26);
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
  color: rgba(184, 2, 52, 1);
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
  color: rgba(184, 2, 52, 1);
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  text-transform: capitalize;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  color: rgba(184, 2, 52, 1);
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  
  text-transform: lowercase;
}
